body { margin: 0px; padding: 0px;   color:#000;    background-size:contain; background-color: #000;}

ul, li { list-style: none; margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; }

a { text-decoration: none !important; outline: none !important; }

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; }

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }

h1 { font-family: 'ChaparralProRegular'; font-size: 80px; font-style: normal;color:#fff;text-transform:uppercase; }

h2 { font-family: 'oswald-regular'; font-size:88px; color: #fff;line-height:150px; }

a em{font-family: 'HelveticaCondensed';font-style:normal;font-weight: bold;}

.fadeInBlock {    opacity:0;}

.onlydesktop{display:block}
.onlymobile{display:none}

.bx-wrapper  .onlydesktop{display:block}
.bx-wrapper  .onlymobile{display:none} 

.outer {  margin: 0px auto;}

   

a.btn {  color:#fff;  
-webkit-transition: color 150ms ease-out 250ms;    -moz-transition: color 150ms ease-out 250ms;  -o-transition: color 150ms ease-out 250ms; transition: color 150ms ease-out 250ms;} 
 
a.btn a:hover { color: #fcfcfc; -webkit-transition: color 150ms ease-in 250ms;    -moz-transition: color 150ms ease-in 250ms;  -o-transition: color 150ms ease-in 250ms; transition: color 150ms ease-in 250ms;}



a.btnlink1 {    font-family: 'BlairMdITCTTMedium';
    display: table;
    font-size: 42px;
    line-height: 50px;
    word-wrap: break-word;
     color: #fff;
    background: #00837d;
    padding: 15px 30px;
    border-radius: 20px;
     max-width: 88%;
	 margin:30px auto;
    text-align: center; -webkit-transition: color 150ms ease-out 250ms;    -moz-transition: color 150ms ease-out 250ms;  -o-transition: color 150ms ease-out 250ms; transition: color 150ms ease-out 250ms;}
a.btnlink1:hover{  color: #ccc; -webkit-transition: color 150ms ease-in 250ms;    -moz-transition: color 150ms ease-in 250ms;  -o-transition: color 150ms ease-in 250ms; transition: color 150ms ease-in 250ms;}

a.btnlink2 {    
	font-family: 'BlairMdITCTTMedium';
    display: table;
    font-size: 42px;
    line-height: 50px;
    word-wrap: break-word;
     color: #00837d;
    background: #fff;
    padding: 15px 30px;
    border-radius: 20px;
     max-width: 88%;
	 margin:30px auto;
	 border: 5px solid #00837d;
    text-align: center; -webkit-transition: color 150ms ease-out 250ms;    -moz-transition: color 150ms ease-out 250ms;  -o-transition: color 150ms ease-out 250ms; transition: color 150ms ease-out 250ms;}
a.btnlink2:hover{  color: #000; -webkit-transition: color 150ms ease-in 250ms;    -moz-transition: color 150ms ease-in 250ms;  -o-transition: color 150ms ease-in 250ms; transition: color 150ms ease-in 250ms;}

a.btnlink3 {    
	font-family: 'BlairMdITCTTMedium';
    display: table;
    font-size: 42px;
    line-height: 50px;
    word-wrap: break-word;
     color: #fff;
  /*  background: #fff;*/
    padding: 15px 30px;
    border-radius: 20px;
     max-width: 88%;
	 margin:60px auto;
	 border: 5px solid #fff;
    text-align: center; -webkit-transition: color 150ms ease-out 250ms;    -moz-transition: color 150ms ease-out 250ms;  -o-transition: color 150ms ease-out 250ms; transition: color 150ms ease-out 250ms;}
a.btnlink3:hover{  color: #00837d; -webkit-transition: color 150ms ease-in 250ms;    -moz-transition: color 150ms ease-in 250ms;  -o-transition: color 150ms ease-in 250ms; transition: color 150ms ease-in 250ms;}

a.showmore { float: right;    margin-right: 5%; color: #00837d;    font-size: 30px;    font-family: 'HelveticaCondensed';    font-weight: bold; -webkit-transition: color 150ms ease-out 250ms;    -moz-transition: color 150ms ease-out 250ms;  -o-transition: color 150ms ease-out 250ms; transition: color 150ms ease-out 250ms; }
a.showmore:hover{ color: #000 !important; -webkit-transition: color 150ms ease-in 250ms; -moz-transition: color 150ms ease-in 250ms;  -o-transition: color 150ms ease-in 250ms; transition: color 150ms ease-in 250ms;}

a.readmore { color:#fff !important; -webkit-transition: color 150ms ease-out 250ms;    -moz-transition: color 150ms ease-out 250ms;  -o-transition: color 150ms ease-out 250ms; transition: color 150ms ease-out 250ms; }
a.readmore:hover{ color: #00837d !important; -webkit-transition: color 150ms ease-in 250ms; -moz-transition: color 150ms ease-in 250ms;  -o-transition: color 150ms ease-in 250ms; transition: color 150ms ease-in 250ms;}

.footer-nav-links li a { color:#fff !important; -webkit-transition: color 150ms ease-out 250ms;    -moz-transition: color 150ms ease-out 250ms;  -o-transition: color 150ms ease-out 250ms; transition: color 150ms ease-out 250ms; }
.footer-nav-links li a:hover{ color: #914ec7 !important; -webkit-transition: color 150ms ease-in 250ms; -moz-transition: color 150ms ease-in 250ms;  -o-transition: color 150ms ease-in 250ms; transition: color 150ms ease-in 250ms;}
 
a.redpurelink {-webkit-transition: color 150ms ease-out 250ms;    -moz-transition: color 150ms ease-out 250ms;  -o-transition: color 150ms ease-out 250ms; transition: color 150ms ease-out 250ms;}
a.redpurelink:hover { color: #0054a6 ; -webkit-transition: color 150ms ease-in 250ms;    -moz-transition: color 150ms ease-in 250ms;  -o-transition: color 150ms ease-in 250ms; transition: color 150ms ease-in 250ms;}

/* header css start */

a.imglink,,a.hotlink,a.holink,a.joinlink,a.search,.social-icons li a,.log a { opacity:1; -webkit-transition: opacity 150ms ease-out 250ms;  -moz-transition: opacity 150ms ease-out 250ms;  -o-transition: opacity 150ms ease-out 250ms; transition: opacity 150ms ease-out 250ms;}
a.imglink:hover,a.hotlink:hover,a.holink:hover,a.joinlink:hover,a.search:hover ,.social-icons li a:hover,.log a:hover {opacity:0.7; -webkit-transition: opacity 150ms ease-in 250ms;    -moz-transition: opacity 150ms ease-in 250ms;  -o-transition: opacity 150ms ease-in 250ms; transition: opacity 150ms ease-in 250ms;}

.container {width: 1000px;}

h3{font-family:'HelveticaNeueMedium';font-size:70px;color:#fff;}
h4{font-family:'HelveticaCondensedLightLi';font-size:60px;color:#fff;}
h5{font-family:'HelveticaCondensedLightLi';}
h6{font-family:'HelveticaCondensedLightLi';font-size:40px;color:#fff;}
p{font-size:36px;font-family:'CenturySchoolbookRegular';color:#fff;line-height:40px;text-align:center;margin:40px auto 0px auto;  text-shadow: 1px 1px 1px #333;}
a{font-family:'CenturySchoolbookRegular';}
label{font-family:'CenturySchoolbookRegular';}

.navbar-default {background:none;border:none;}
.navbar-fixed-top {position: fixed;background-color:#000;padding: 0px 30px;z-index:10000;}
.navbar-nav>li {float: left;min-width:140px;}
.navbar-default .navbar-nav>li>a {color: #fff;font-size:28px;font-family:'oswald-light';     padding-left: 0px;line-height: 50px;text-align:center;padding-right:0px;
/*-webkit-transition: color 150ms ease-out 250ms;    -moz-transition: color 150ms ease-out 250ms;  -o-transition: color 150ms ease-out 250ms; transition: color 150ms ease-out 250ms;*/
/*-webkit-transition: background-color 150ms ease-out 250ms;    
-moz-transition: background-color 150ms ease-out 250ms;  -o-transition: background-color 150ms ease-out 250ms; transition: background-color 150ms ease-out 250ms;*/}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color:#fff;/*-webkit-transition: color 150ms ease-in 250ms;    -moz-transition: color 150ms ease-in 250ms;  -o-transition: color 150ms ease-in 250ms; transition: color 150ms ease-in 250ms;-webkit-transition: background-color 200ms ease-in 350ms;    -moz-transition: background-color 200ms ease-in 350ms;  -o-transition: background-color 200ms ease-in 350ms; transition: background-color 200ms ease-in 350ms;*/
}

.new-innovo {background:url(../images/bg.jpg); width:100%;    background-size: cover;}
.new-innovo .nr-logo{text-align:center;margin:50px auto 30px auto;}
.new-innovo .nr-logo img{max-width:100%;}
.new-innovo .home-logo{text-align:center;margin:30px 0px;}
.new-innovo .home-logo img{  max-width: 640px;}
.new-innovo .information{text-align:center;max-width: 780px;    margin: auto;}
.new-innovo .information p{    color: #f8fdff;    text-align: center;    font-size: 24px;    line-height: 28px;    margin: 20px auto; }
.new-innovo a.btn{background-color: #203948;color: #e9e9e9;font-size: 32px;    margin: 30px auto 150px auto;font-family: 'oswald-regular';border-radius: 0px;padding:15px 40px;border: none;-webkit-transition: color 150ms ease-out 250ms;    -moz-transition: color 150ms ease-out 250ms;  -o-transition: color 150ms ease-out 250ms; transition: color 150ms ease-out 250ms;}
.new-innovo a.btn-default:hover {background-color: #203948; color: #6aa7cc; -webkit-transition: color 150ms ease-in 250ms;    -moz-transition: color 150ms ease-in 250ms;  -o-transition: color 150ms ease-in 250ms; transition: color 150ms ease-in 250ms;}

.click-menu {
    width: 30px;
    background: #8C1EFB;
    position: relative;
    display: none;
    /* padding: 4px 4px 1px 4px; */
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 18px;
    font-weight: 700;
    float: right;
    width: 98%;
}
.click-menu strong {
    color: #ffffff;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 2px;
    width: 45px;
    text-transform: uppercase;
}
.click-menu span {
    background: url("images/menu-icon.png") no-repeat scroll left top;
    clear: both;
    display: block;
    float: right;
    height: 31px;
    width: 39px;
    margin-right: 5px;
}


#backTop{right: 10px !important; bottom: 10px !important;}



@media (min-width:1400px)
{
	
}

@media (min-width:1600px)
{
	
}

@media (min-width:1366px)
{
	
}

@media (max-width:1200px)
{
	
}

@media (max-width: 1020px)
{
	.container {width: 90%;}
}

@media (max-width: 991px)
{
	
}

@media (max-width: 840px)
{
	
}

@media (max-width:768px)
{
	.onlydesktop{display:none;}
	.onlymobile{display:block;}
	
	.navbar-header {position: absolute;right: 10px;top: 10px;}
 	
	#backTop {
		bottom: 80px !important;
		right: 10px !important;
		z-index: 100;
		/*background: #8e8e8e;*/
		border-radius: 100%;
		padding: 10px;
	}
	#backTop img{width:35px;}
	
	.new-innovo .nr-logo img {
    max-width: 70%;
}
	.new-innovo .home-logo img {
    max-width: 80%;
}
	
}

@media (max-width:639px)
{
	p {font-size: 26px;line-height: 30px;margin: 20px 0px;}
	.new-innovo .nr-logo {margin: 30px auto 30px auto;}
	.new-innovo .home-logo {margin: 20px auto;}
	.new-innovo a.btn {font-size: 28px;padding: 20px 30px;margin: 20px auto 100px auto;}
	.new-innovo .information p {    font-size: 22px;    line-height: 26px;}
}

@media (max-width:414px)
{
	.new-innovo .nr-logo {margin: 40px auto 20px auto;}
 	p {font-size: 24px;line-height: 28px;margin: 20px 0px;}
	.new-innovo a.btn {font-size: 22px;padding: 20px 20px;}
}

@media (max-width:320px)
{
 	 
}